Kernel 8.0 APIs Banner [skip navigation]
Office of Information & Technology (OIT) Banner

$$NEWERR^%ZTER: Verify Support of New Error Trapping (Obsolete)

NOTE: This API is obsolete, because all VA systems support the standard error trapping.

Reference Type: Supported, Category: Error Processing, Integration Agreement: 1621

Description

This extrinsic function returns reports if the current platform supports the new standard error trapping. It returns:

Format

  $$NEWERR^%ZTER

Input Parameters

none

 

Output

returns:

Returns:

  • 1—If the standard error trapping is supported.

  • 0—For all other cases.

 


VA (Internet) / VA(Intranet) / OI / PD / Site Map / Terms of Use / VA Privacy Policy / Accessibility

Reviewed/Updated: January 10, 2012

If you have questions, need more information, or are having accessibility problems with this website, please contact us by E-Mail: Webmasters, Phone: 510-768-6800, or FAX: 510-768-6850.